.title {
  height: 34px;
  width: 142px;
  color: #000;
  font-family: Verdana;
  font-size: 22px;
  font-weight: 700;
  line-height: 27px;
}
.grid {
  height: 151px;
  width: 302px;
}
.grid1-background {
  background-color: #2ed8b6;
}
.grid2-background {
  background-color: #ffb64db6;
}
.grid3-background {
  background-color: #ff5370;
}
.icon {
  height: 72px;
  width: 73px;
}
.text {
  height: 24px;
  width: 169px;
  color: #fff;
  font-family: Verdana;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.number {
  height: 24px;
  width: 15px;
  color: #fff;
  font-family: Verdana;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.status {
  height: 24px;
  width: 72px;
  color: #000;
  font-family: Verdana;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.table-grid {
  height: 284px;
  width: 949px;
  background-color: #fff;
}
.project-name {
  height: 22px;
  width: 137px;
  color: #4f4f4f;
  font-family: Verdana;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}
.p-0 {
  height: 22px;
  width: 26px;
  color: #4f4f4f;
  font-family: Verdana;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}
.rectangle-9 {
  box-sizing: border-box;
  height: 50px;
  width: 324px;
  background-color: #f5f6f8;
  border: 1px solid #e0e0e0;
  box-shadow: inset 5px 0 0 0 #8069df;
}
.jazzman {
  height: 19px;
  width: 78px;
  color: #9096b4;
  font-family: Verdana;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
}
.rectangle-1 {
  height: 50px;
  width: 124px;
  background-color: #2ac940;
}
.rectangle-2 {
  height: 50px;
  width: 124px;
  background-color: #ffb64d;
}
.rectangle-3 {
  height: 50px;
  width: 124px;
  background-color: #ff5370;
}
.rectangle-4 {
  height: 50px;
  width: 124px;
  background-color: #828282;
}
.done {
  color: #fff;
  font-family: Verdana;
}
.circle {
  height: 6px;
  width: 6px;
}
.ellipse {
  height: 19px;
  width: 18px;
  background-color: #e6ecf8;
}
